Subject: Re: linux-next: Tree for Dec 11

From: Mauro Carvalho Chehab <[email-masked]>
Date: Thu, 20 Dec 2018 09:43:46 -0200

Em Wed, 19 Dec 2018 14:44:23 +1100
Stephen Rothwell <[email-masked]> escreveu:

> Hi all,
> 
> On Wed, 12 Dec 2018 09:36:32 +1100 Stephen Rothwell <[email-masked]> wrote:
> >
> > On Tue, 11 Dec 2018 11:04:37 -0700 Nathan Chancellor <[email-masked]> wrote:  
> > >
> > > On Tue, Dec 11, 2018 at 09:38:51AM -0800, Guenter Roeck wrote:    
> > > > Build results:
> > > > 	total: 152 pass: 150 fail: 2
> > > > Failed builds: 
> > > > 	arm:allmodconfig 
> > > > 	arm64:allmodconfig 
> > > > Qemu test results:
> > > > 	total: 337 pass: 137 fail: 200
> > > > 
> > > > Build failures:
> > > > 
> > > > arm:
> > > > 
> > > > In file included from drivers/media/pci/ddbridge/ddbridge.h:22:0,
> > > >                  from drivers/media/pci/ddbridge/ddbridge-ci.c:19:
> > > > arch/arm/include/asm/irq.h:35:50: error: unknown type name 'cpumask_t'
> > > >       
> > > 
> > > Just FYI, I noticed this one yesterday on next-20181210 and sent a patch:
> > > https://lore.kernel.org/linux-media/[email-masked]/    
> > 
> > I have added that patch after the v4l-dvb tree for today.  
> 
> I am still applying that patch ...

Sorry for taking so long with that. Patch applied, thanks!

Thanks,
Mauro